Subject: Re: Trip to San Francisco 3/19-3/20/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Mar 2000 02:13:00 -0800 (PST)

Bryan,

I talked to Vasant about the model review in London. He thought that he could 
accomplish this from Houston,
but I think direct  communication makes things much easier. I think his trip 
to London
makes a lot of sense. KMV confirmed the meeting on the 20th. We hope to get 
more information about
the scope of their model and assess its the applicability to your business.
Vasant, after a few days of immersion in your operations, will be able to 
assess better the usefulness of the
model.

Vince

Bryan Seyfried
02/29/2000 03:35 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Trip to San Francisco 3/19-3/20/00  

vince - it is highly unlikely that I can make the trip but I spoke with 
vasant today and he will try to get to london beforehand and will have good 
idea of our needs.  hopefully this will not cause too many problems.

bs

Shirley Crenshaw
29/02/2000 15:57
To: William S Bradford/HOU/ECT@ECT, Bryan Seyfried/LON/ECT@ECT, Vasant 
Shanbhogue/HOU/ECT@ECT, [email-masked]
cc:  

Subject: Trip to San Francisco 3/19-3/20/00

Hello all:

Attached is a copy of Vince Kaminski's itinerary for the trip to San Francisco
on March 20, 2000.

Please make your plans accordingly.  If you need anything else, please
let me know

Thanks!

Shirley
Adm. Coord.
713/853-5290